Bug 492616 - gpsd 2.39 soname bump requires rebuild of qtgpsc
gpsd 2.39 soname bump requires rebuild of qtgpsc
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: qtgpsc (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-27 14:27 EDT by Douglas E. Warner
Modified: 2009-04-15 19:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-15 19:21:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Douglas E. Warner 2009-03-27 14:27:35 EDT
gpsd 2.39 has a soname bump that requires a rebuild of dependent packages.  It's currently tagged in as an override to be built against for F-9 and F-10; could you rebuild against F-9, F-10, and rawhide and close this bug (blocking bug#491018)?
Comment 1 Fedora Update System 2009-04-13 17:04:35 EDT
qtgpsc-0.2.3-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/qtgpsc-0.2.3-4.fc10
Comment 2 Fedora Update System 2009-04-13 17:04:40 EDT
qtgpsc-0.2.3-4.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/qtgpsc-0.2.3-4.fc9
Comment 3 Fedora Update System 2009-04-14 11:51:35 EDT
qtgpsc-0.2.3-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update qtgpsc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-3638
Comment 4 Fedora Update System 2009-04-14 11:54:01 EDT
qtgpsc-0.2.3-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qtgpsc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3647
Comment 5 Kevin Kofler 2009-04-15 19:21:37 EDT
The offending gpsd has been unpushed!!! It is NO LONGER in testing and will NOT be pushed to stable any time soon, if ever. If we want to pushed it, it has to be in a grouped update of ALL affected packages. So this update should NOT have been pushed as it actually breaks dependencies (the required gpsd is no longer available), please unpush it from testing as soon as possible.

Note You need to log in before you can comment on or make changes to this bug.